/*
 Theme Name:   bootScore Child
 Description:  bootScore Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.2.0.0
 Text Domain:  bootscore
*/

/* 
All style editing is done via scss/_bscore_custom.scss
*/

@font-face {
  font-family: 'Lato-300';
  src: url(schriften/Lato-Light.ttf);
}
@font-face {
  font-family: 'Lato-400';
  src: url(schriften/Lato-Regular.ttf);
}
@font-face {
  font-family: 'Lato-700';
  src: url(schriften/Lato-Black.ttf);
}

@font-face {
  font-family: 'HerrVonMuellerhoff-Regular';
  src: url(schriften/HerrVonMuellerhoff-Regular.ttf);
}

@font-face {
  font-family: 'ImperialScript-Regular';
  src: url(schriften/ImperialScript-Regular.ttf);
}
body { background-color: #ffffff;font-family: 'Lato-300', sans-serif; font-size:1.1em; font-weight:300;}
h1,h2,h3,h4,h5,h6{font-family: 'Lato-300', sans-serif;}
h1,h2,h3,h5{ color:#690009; font-variant:small-caps;}
h1{font-size:3rem;margin-bottom:1rem;}
h2{font-size:2.4rem;}
h6{font-size:1.3em;}
a{ color:#690009;text-decoration:none;}
hr { background-color: #ccc; border: 0; height: 1px; margin-bottom: 1.5em; }
/*--------------------------------------------------------------
# NAVIGATION UND LOGO 
--------------------------------------------------------------*/
.shopmenue{ position:absolute; right:2.5rem; top:0;}
.shopmenue a{color:#690009; font-size:0.8em; padding-left:0.75em;}
.shopmenue a span{font-size:0.75em;}
.shopmenue a:hover{ text-decoration:none;}
.navbar{padding-bottom:1rem !important; padding-top:1rem !important;}
.site-branding-text{font-variant:small-caps; float:left;}
.site-title a, .navbar-dark .navbar-brand, .site-description { color: #690009; margin-bottom: 0;}
.site-description a,.site-description a:hover,.site-description a:focus{ color: #690009;font-size:1.15rem; letter-spacing:0.03em; text-decoration:none;}
.navbar-brand { font-size: 1.5rem; }
#mega-menu-wrap-menu-1.mega-menu-wrap{ background-color:#fff;width: 100%;}
.navigation{position:relative;}
.navbar-dark .navbar-nav .nav-link,.mega-menu-item .mega-menu-link { color: #3f3f3f; opacity: 0.85; font-variant:small-caps;}
.navbar-dark .navbar-nav .nav-link.dropdown-toggle::after {width: 0;height: 0; margin-left: 0;vertical-align: 0;content: '•';border-top: none;border-right: none;border-bottom: none;border-left: none; padding-left:0.75rem; padding-right:0.25em;}
.navbar-nav .nav-link::after,.mega-menu-item .mega-menu-link::after {color: #7e010c; content:'•'; padding-left:1rem;}
.navbar-nav .nav-item:last-child .nav-link::after {content:''; padding-left:0;}
.navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #690009; opacity: 1; }
.navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active { color: #690009; opacity: 1; }
.navbar-nav .dropdown-menu .nav-link::after {content:''; padding-left:0.5rem;}
.navbar-nav .dropdown-menu a{border-top:solid 1em #fff;border-left:solid 1em #fff;border-right:solid 1em #fff; height:78px; padding-left:90px !important;padding-top: 18px;}
.navbar-nav .dropdown-menu .ringe a{background:url(bilder/ringe.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .trauringe a{background:url(bilder/trauring-1.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .ohrschmuck a{background:url(bilder/ohrschmuck-1.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .halsschmuck a{background:url(bilder/halsschmuck-1.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .armschmuck a{background:url(bilder/armschmuck.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .emaille a{background:url(bilder/emaille.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .kollektion.calla a{background:url(bilder/kollektion-calla.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .kollektion.outline a{background:url(bilder/kollektion-outline.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .kollektion.faltenwurf a{background:url(bilder/kollektion-faltenwurf.jpg) no-repeat left center;}
.navbar-nav .dropdown-menu .kollektion.streublumen a{background:url(bilder/kollektion-streublumen.jpg) no-repeat left center;}

/*.ringe a::before{content:url(bilder/ringe.jpg); padding-right:1em;}
.trauringe a::before{ content:url(bilder/trauring-1.jpg);padding-right:1em;}
.ohrschmuck a::before{content:url(bilder/trauring-1.jpg);padding-right:1em;}
.halsschmuck a::before{content:url(bilder/trauring-1.jpg);padding-right:1em;}
.emaille a::before{content:url(bilder/trauring-1.jpg);padding-right:1em;}
*/
.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus { color: #690009; }
.navbar-dark .navbar-nav .dropdown-menu .active > .nav-link { color: #212529; }
.navbar-dark .navbar-nav .dropdown-menu .nav-link:hover, .navbar-dark .navbar-nav .dropdown-menu .nav-link:focus {background-color:#f5f5f5 !important; color: #690009; }
.page-template-full-width .site-footer.mt-4, .wb-bp-front-page .site-footer.mt-4 { margin-top: 0 !important; }
.wb-hide-mobile-sidebar .wp-bp-sidebar-width { display: none; }
.navbar-toggler { background-color: #343a40; }
.navbar-brand{background-color:rgba(223,222,223,0.8);padding:0.5rem 2rem 1.5rem;position:absolute; right:0; top:-1rem; transition:all ease-out 0.7s;}
.navbar-brand .logo{transition:width ease-out 0.7s; width:65px;}
.navbar-brand .logoschrift{ display:block; transition:all ease-out 0.7s;}
.titel,.titelbeschreibung{color:#690009; font-variant:small-caps;transition:all ease-out 0.7s;}
.titel{display:block;font-size:1.55rem; margin-top:0.75rem;}
.titelbeschreibung{display:block;font-size:1.1rem; margin-top:-0.25rem;}
.navbar-brand.verkleinern{padding:0.75rem 2rem .75rem 1rem;}
.navbar-brand.verkleinern .logo{ width:45px; height:auto; float:left;}
.navbar-brand.verkleinern .logoschrift{ display:inline-block;margin-top:-0.5rem; padding-left:1rem;}
.navbar-brand.verkleinern .logoschrift .titel{ font-size:90%;float:none; display:inline-block;margin-top:0;}
.navbar-brand.verkleinern .logoschrift .titelbeschreibung{ font-size:64%;float:none;}

.site-header { border-bottom: 1px solid rgba(0, 0, 0, 0.125); }
/*--------------------------------------------------------------
# Bildfolge 
--------------------------------------------------------------*/
.bildfolge{margin-top:4.5rem;}
.n2-ss-layer h2.n2-ss-item-content.n2-ss-text{font-family: 'Lato-300', cursive !important; font-variant:normal; letter-spacing:0.02rem !important;}
.n2-ss-layer h2.n2-ss-item-content.n2-ss-text span{font-family: 'ImperialScript-Regular', cursive !important; font-size:7rem; font-weight:bold; padding-right:7px;}
.n2-ss-layer h2.n2-ss-item-content.n2-ss-text span.schrift-normal{font-family: 'Lato-300', cursive !important;font-size:3rem;}
.n2-ss-button-container.n2-ss-item-content a.n2-ow{background: RGBA(255,255,255,0) !important;text-shadow:4px 3px 5px rgba(0,0,0,1);}
.n2-ss-button-container.n2-ss-item-content a.n2-ow div{}

/*--------------------------------------------------------------
# Inhalt allgemein 
--------------------------------------------------------------*/
img, figure {max-width: 100%;}
.trenner{background:#fff url(img/trenner.jpg) no-repeat center center; height:50px; margin:3rem 0; width:100%;}
.dunkelgrau{ background-color:#333;}
/*.hellgrau{background-color:#f8f9fa;}*/
.hellgrau{background-color:#eaeaea;}
.hg-grau{background-color:#dfdedf;}
.hgf-grau{background-color:#dfdedf;color:#690009; padding:2rem 3rem;}
.hg-rot{background-color:#690009; color:#fff;}
.hg-rot h2,.hg-rot h3,.hg-rot h5,.hg-rot a,a.hg-rot{color:#fff;}
a.hg-rot{font-size: 1.25rem;font-variant: small-caps;}
span.schnoerkelschrift {font-family: 'ImperialScript-Regular', cursive !important; font-size:4rem; padding:0 3px 0 10px;}
.weite-50pro{display:block;margin:0 auto;padding:2rem 3rem;text-align:center;width:50%;}
.innererAbstandx3y2{padding:2rem 3rem;}
.innererAbstandx5y3{padding:3rem 5rem; transition:all ease-in-out 1s;}
.schmuck-weiter{background-color:#dfdedf;color:#690009;display: block;font-size:1.5rem; padding:1% 3%; text-align:center;transition:all ease-in-out .7s;width:100%;}
.schmuck-weiter span.schnoerkelschrift {font-size:3rem;}
.schmuck-weiter:hover{background-color:#3a3a3a;color:#fff;}
/*--------------------------------------------------------------
# Startseite 
--------------------------------------------------------------*/
.einleitungsueberschrift{margin-bottom:1rem;}
.rot{background-color:#690009; color:#fff; float:right; padding:4rem; width:68%;}
.rot h2{color:#fff;font-size:2.1rem;}
/*.weiss{background-color:#fff;padding:3.3rem 10rem 2rem 1rem; width:100%;}*/
.weiss{background-color:#fff; float:left;padding:3.3rem 1rem 2rem 1rem; width:80%;}
.strichlauf{border-left:solid 3px #690009;float:left;margin:3.5rem 1rem 0 .5rem; width:3%; height:0; transition:height ease 2.5s;}
section.active .strichlauf{height:175px;}
.grau{background-color:#dfdedf;color:#690009; font-size:1.5rem;margin-left:30%; padding:.5% 3%;width:50%;}
.schaufenster{padding:0 0.5rem 1rem;}
.schaufenster .col-xl-4.col-sm-6.col-12{padding:0 5px;}
.schmuckraster{ height: 100%;overflow: hidden; width: 100%; position:relative;}
.schmuckraster .panel-grid-cell{width: calc(33.3333% - ( 0 * 30px ) ) !important;}
.pt-cv-ifield{padding:0 15px 0 0;}
.textwidget{ height: 100%;overflow: hidden; width: 100%; position:relative;}
.ausstellerbehaelter {border:solid 1px #f0f0e0; height:auto;overflow: hidden; width: 100%;margin:5px 5px 5px 0;position:relative;}
.overlay {position: absolute;bottom: 0;left: 0;right: 0;height: 0; width: 100%;opacity: 0;transition: .5s ease;background-color: rgba(0,0,0,0.3);}
.text {color: #fff;font-size: 1.3em;position: absolute;top:2em;left:2em;width: 100%;}
.inhalttext{position: absolute; left:0; top:0; padding:0 3em 2em 0;}
.inhalttext p{ font-size:0.7em; margin:-3% 0 0 0; text-align:left;}
.inhalttext{ font-family:'Lato-300',sans-serif; width:100%;}
.inhalttext::first-letter,.inhalttext span {font-family: 'ImperialScript-Regular', cursive; font-size:3rem; padding-right:4px;}
.text a {color:rgba(255,255,255,0.9);display:block;padding-bottom:0;padding-top:0;font-weight: 300; text-decoration: none; width:100%;}
.text a:hover {color:rgba(255,255,255,1);}
.ausstellerbehaelter:hover .overlay {opacity: 1;height:100%;}
.ausstellerbehaelter:hover .overlay .text a{padding-bottom:1%;padding-top:1%;}
.ausstellerbehaelter img {transform: scale(1.0,1.0); transition: all ease .5s; width:100%;}
.ausstellerbehaelter:hover img {transform: scale(1.3,1.3);}
.anschrift_in_schmuckraster{padding:2em;}
.anschrift_in_schmuckraster h6{color:#690009; font-variant:small-caps; margin-bottom:1em;}
.anschrift_in_schmuckraster p{color: #212529;font-size:0.9em;}
.posts{padding:.5rem 3rem;}
.der-elegante-mann{margin-bottom:1rem; margin-top:1rem;}
/*.der-elegante-mann-txt{padding:1.5rem 0;}
.der-elegante-mann-bild{background:#333 url(img/der-elegante-mann.jpg) no-repeat center center; background-size:cover; display:block;height:100%;}*/
/*--------------------------------------------------------------
NEUE DARSTELLUNG STARTSEITE
--------------------------------------------------------------*/
.der-elegante-mann-txt{float:right;padding:1.5rem 3rem 0.5rem; width:75%;}
.der-elegante-mann-bildfeld{margin-top:3rem;padding:1.5rem 2rem 1.5rem; width:90%;}
.der-elegante-mann-bild{background:#333 url(img/der-elegante-mann.jpg) no-repeat center center; background-size:cover; display:block;height:100%;min-height: 320px;width:100%;}
/*--------------------------------------------------------------
# Schmuck 
--------------------------------------------------------------*/
.gleiche-hoehe{align-items:stretch;display:flex; flex-direction:column;}
.gleiche-hoehe{align-items:stretch;display:flex; flex-direction:column;}
section{}
section.active{}
section.active .innererAbstandx5y3{padding:0;}
.quadrat{background-color: #690009;display:flex; align-items:center; justify-content:center; float:left; width:362px; height:362px;}
.quadratplus{background-color: #690009;display:flex; align-items:center; justify-content:center; float:left; width:382px; height:382px;}
.quadrat-k{background-color: #690009;display:flex; align-items:center; justify-content:center; float:left; width:240px; height:240px;}
.quadrat h2,.quadrat-k h2,.quadratplus h2{color:#fff;}
.bild-zum-quadrat{height:181px; width:181px;}
.bild-zum-quadrat-rechts{background:url(http://entwicklung.antje-obreiter.de/wp-content/uploads/2023/03/streublumen-ohrhaenger-2.jpg) no-repeat; background-size:cover; background-position:center center;height:181px; width:181px;}
.bild-zum-quadrat-links{background:url(http://entwicklung.antje-obreiter.de/wp-content/uploads/2024/02/streublumen-anhaenger.jpg) no-repeat; background-size:cover; background-position:center center;height:181px; width:181px;}
.bild-zum-quadrat-unten{background:url(http://entwicklung.antje-obreiter.de/wp-content/uploads/2024/02/streublumen-anhaenger.jpg) no-repeat; background-size:cover; background-position:center center;height:181px; width:181px; float:right;}
.bild-zum-quadrat-diagonal{background:url(http://entwicklung.antje-obreiter.de/wp-content/uploads/2024/01/ohrschmuck.jpg) no-repeat; background-size:cover; background-position:center center;height:181px; width:181px;}
/*#Ringe { background:tomato }
#Halsschmuck { background:teal }
#Ohrschmuck { background:navy }
#Ringe.element-from-top { background:royalblue } 
#Halsschmuck.element-from-top { background:fuchsia } 
#Ohrschmuck.element-from-top { background:orange } */
/*--------------------------------------------------------------
# Beiträge
--------------------------------------------------------------*/
.beitragsfeld{margin-top:2rem;}
.beitragsbild{display:flex; align-items:center; justify-content:center;margin-bottom:1rem; max-height:250px;overflow:hidden;}
.beitragsbild img{min-height:250px; width:auto;}
.beitragstitel{min-height:65px;}
.textfeld p{min-height:110px;}
.beitragsfeld a{color:#690009; text-decoration:none;}
/*--------------------------------------------------------------
# Formular
--------------------------------------------------------------*/
.wpcf7-form label{width:90%;}
.wpcf7-form input, .wpcf7-form textarea{width:100%;}
.wpcf7-acceptance .wpcf7-list-item{width:100%;}
.wpcf7-form input.datenschutz{width:10%;}
.wpcf7-submit{background-color:#690009; color:#fff; padding:.5rem 0;}
/*--------------------------------------------------------------
# Fußzeilen
--------------------------------------------------------------*/
.kontakt,.partner{margin-top:2.25rem;}
.partner{padding:1rem 3rem;}
.kontakt div{line-height:1.85rem;}
.feldweiss{background-color:#fff;color:#690009; padding:2rem 0;}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}
.kontakt table td.bezeichnung {
  width: 20%;
}
.wa {
  background: transparent url(img/whatsapp.png) no-repeat left center;
  padding-left: 25px;
}
.footer_widget ul.menu li::before{
  content: '•';
  color: #76010b;
  padding-right: 0.3em;
}
.footer_widget ul.menu li a{
  color: #3f3f3f !important;
  transition: color ease 0.2s;
}
.btn.btn-primary.shadow.top-button.visible{background-color:#690009; color:#fff;}
/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media (max-width: 1380px) { 
.text {top:2em;}
.inhalttext{padding:1em 3em 2em 0;}
}
@media (max-width: 1199px) { 
.ausstellerbehaelter .overlay {opacity: 1;height: 100%;}
.text {left: 1em;top:1em;}
.inhalttext{padding:0 3em 2em 0;}
}
@media (max-width: 991px) { 
.innererAbstandx5y3{transition:all ease-in-out 0.4s;}
}

@media (max-width: 768px) { 
ul.products li.product { float:left;width: 45.5%;margin-right: 3.5%;}
.u-column1.col-1,.u-column2.col-2{width:100%; max-width:100%;}
}
@media (min-width: 768px) { 
.hentry.card .card-body { padding: 0; }
.wb-hide-mobile-sidebar .wp-bp-sidebar-width { display: block; } 
  }
  @media (max-width: 765px) { 
.der-elegante-mann-bild{padding:50%;}
}
  
@media (max-width: 576px) { 
html,body { font-size:85%;}
.n2-ss-layer h2.n2-ss-item-content.n2-ss-text span{font-size:3.5rem;}
.n2-ss-layer h2.n2-ss-item-content.n2-ss-text span.schrift-normal{font-size:1.5rem;}
.n2-ss-button-container.n2-ss-item-content a.n2-ow div{font-size:80% !important;}
.sticky-top {position: -webkit-relative; position: relative;}
.hentry.card .card-body {padding:0;}
table td.bezeichnung {width:20%;}
ul.products li.product { float:left;width: 97%;margin-right: 3%;}
.text-ueber-bild-post-slider{margin-left:0;width:100%;}
}
 @media (max-width: 500px) {
.navbar-toggler { background-color:#690009;margin-top: 1em;}
.navbar-dark .navbar-brand, .site-description {white-space:normal;}
.navbar-brand {font-size: 1.3rem;}
	 }

